<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_ITEMSTRANSVIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc"); 
include_once($path_to_root . "/assets/includes/ui/daily_tool_return_ui.inc");
include_once($path_to_root . "/assets/includes/db/daily_tool_issue_db.inc");
include_once($path_to_root . "/includes/db/group_companies_db.inc"); 

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

page(_($help_context = "View Daily Tool eturn"), true, false, "", $js);

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}

br(2);

    display_heading($systypes_array[ST_DAILY_TOOL_RETURN] . " #$trans_no");

    view_daily_tool_return_header(ST_DAILY_TOOL_RETURN, $trans_no);

    display_heading($systypes_array[ST_DAILY_TOOL_RETURN]." Details");

    view_daily_tool_return_details(ST_DAILY_TOOL_RETURN, $trans_no);


end_page(true, false, false, ST_DAILY_TOOL_RETURN, $trans_no);

?>